.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }
.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }
.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }
.dmMobileBody .m-font-size-16, .dmMobileBody .m-size-16, .dmMobileBody .m-size-16 > font { font-size: 16px !important; }
